/*
Theme Name: Transcargo Child
Theme URI: http://logistics.stylemixthemes.com/
Description: Child theme for Transcargo. Add custom CSS here and keep the parent theme untouched.
Author: StylemixThemes
Author URI: http://stylemixthemes.com/
Template: transcargo
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: transcargo-child
*/

/* Add child theme overrides below this line. */

.top_bar_info li.top_bar_social {
  margin-left: 8px;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline {
  float: right;
  background: transparent;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline .active {
  min-width: 0;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline .active:after {
  content: none;
  display: none;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline ul {
  position: static;
  display: block !important;
  background: transparent;
  padding: 0;
  margin: 0;
  min-width: 0;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline ul li {
  display: inline-block;
  vertical-align: middle;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline ul li + li:before {
  content: "|";
  display: inline-block;
  vertical-align: middle;
  color: rgba(255, 255, 255, 0.65);
  margin: 0 10px 0 6px;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline ul li a {
  display: inline-block;
  min-width: 0;
  padding: 17px 12px;
  color: #fff;
  text-decoration: none !important;
  box-sizing: border-box;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline ul li a:hover {
  background: transparent;
  color: #fff;
}

.top_bar_info_wr .top_bar_info_switcher.top_bar_info_switcher-inline ul li a.active {
  background: #67c800;
}

.top_bar_info_wr .top_bar_info li {
  padding:5px 15px;
}

.top_bar_info_wr .top_bar_info {
  will-change: opacity;
}

.top_bar_info li.top_bar_social a {
  display: inline-block;
  width: 22px;
  text-align: center;
  text-decoration: none !important;
}

.top_bar_info li.top_bar_social a i {
  margin-right: 0;
}
